@charset "utf-8";
/**
 * StyleName : _base
 * -Side contents styles
 */


/** Side contents 
------------------------------ **/

/** Ads **/
#sideAds250
{
	margin-bottom:20px;
}

/** Services **/
#sideServices
{
	width:250px;
	margin-bottom:10px;
	padding-top:4px;
}
#sideServices_outer
{
	padding-bottom:4px;
}
#sideServices_body
{
	background-color:#2c2c2c;
	padding-bottom:10px;
}
.sideServices h2
{
	overflow:hidden;
	font-size:14px;
	padding: 20px 10px 5px 10px;
	color:#fff;
}
.sideServices ul
{
	width:250px;
}
.sideServices ul li
{
	margin-top:-1px;
}
.sideServices ul li a
{
	line-height:20px;
	width:220px;
	display:block;
	padding:8px 4px 8px 26px;
	text-decoration:none;
}

/** Mobile **/
#sideMobile
{
	width:250px;
	margin-bottom:30px;
	padding-top:3px;
}
#sideMobile_outer
{
	padding-bottom:3px;
}
#sideMobile_body
{
	color:#555;
	padding-bottom:10px;
}
.sideMobile h2
{
	padding:16px 50px 8px 10px;
	margin-bottom:8px;
	font-size:14px;
	color:#555;
}
.sideMobile .qrcode
{
	float:left;
	margin:0 8px 0 8px;
}
.sideMobile p
{
	padding:5px 8px 0 0;
	line-height:20px;
}

/** Feed **/
#sideFeed
{
	width:250px;
	height:41px;
	margin-bottom:20px;
}
#sideFeed a
{
	display:block;
	overflow:hidden;
	width:195px;
	height:31px;
	padding:0 10px 10px 45px;
	line-height:41px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

/** Contact **/
#sideContact
{
	width:250px;
	height:41px;
	margin-bottom:20px;
	padding-bottom:10px;
}
#sideContact a
{
	display:block;
	overflow:hidden;
	width:195px;
	height:31px;
	padding:0px 10px 10px 45px;
	line-height:41px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

/** Banners **/
#sideBanners
{
	width:250px;
	margin-bottom:20px;
}
.sideBanner
{
	width:250px;
}
.sideBanner_outer
{
	padding:3px;
	margin-bottom:5px;
}
.sideBanner_body
{
	width:240px;
	border:solid 2px #fff;
}
/*
     FILE ARCHIVED ON 13:09:15 Dec 09, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:12:29 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.533
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.047
  esindex: 0.009
  cdx.remote: 20.168
  LoadShardBlock: 72.006 (3)
  PetaboxLoader3.datanode: 86.868 (4)
  load_resource: 370.174
  PetaboxLoader3.resolve: 262.88
*/